files:
    template: ./templates/python/code_quality/black/black.yml
    documentation: ./templates/python/code_quality/black/README.md
data:
    description: "Run Black on your repository"
    icon: ⚫
    public: true
    labels:
        - Lint
        - Utilities
        - Code Quality
        - Python
    license: MIT
    deprecated: true
